<?xml version="1.0" encoding="utf-8"?>
<ArrayOfEmailServerSetting xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <EmailServerSetting>
    <Domain>sina.com</Domain>
    <IMAPServer>imap.sina.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop.sina.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.sina.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>sm9mail.cn</Domain>
    <IMAPServer>sm9mail.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>sm9mail.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>sm9mail.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>sina.cn</Domain>
    <IMAPServer>imap.sina.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop.sina.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.sina.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>sic-ca.com</Domain>
    <IMAPServer>mail.sic-ca.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>mail.sic-ca.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.sic-ca.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>sic-ca.com.cn</Domain>
    <IMAPServer>mail.sic-ca.com.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>mail.sic-ca.com.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.sic-ca.com.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>cwindow.net</Domain>
    <IMAPServer>mail.cwindow.net</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.cwindow.net</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.cwindow.net</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>sohu.com</Domain>
    <IMAPServer>mail.sohu.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.sohu.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.sohu.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>true</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>163.com</Domain>
    <IMAPServer>imap.163.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop.163.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.163.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>true</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>126.com</Domain>
    <IMAPServer>imap.126.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.126.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.126.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>true</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>qq.com</Domain>
    <IMAPServer>imap.qq.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop.qq.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.qq.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>vip.qq.com</Domain>
    <IMAPServer>imap.qq.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.vip.qq.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.qq.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>foxmail.com</Domain>
    <IMAPServer>imap.qq.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.qq.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.qq.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>yeah.net</Domain>
    <IMAPServer>imap.yeah.net</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.yeah.net</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.yeah.net</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>true</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>189.cn</Domain>
    <IMAPServer>imap.189.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.189.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.189.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>139.com</Domain>
    <IMAPServer>imap.139.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.139.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.139.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>21cn.com</Domain>
    <IMAPServer>imap.21cn.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.21cn.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.21cn.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>gmail.com</Domain>
    <IMAPServer>imap.gmail.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.gmail.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.gmail.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>gq.negn.cn</Domain>
    <IMAPServer>mail.gq.negn.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>mail.gq.negn.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.gq.negn.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>ncsc.org.cn</Domain>
    <IMAPServer>mail.ncsc.org.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.ncsc.org.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.ncsc.org.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>negn.cn</Domain>
    <IMAPServer>m.negn.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>m.negn.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>m.negn.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>mail2.mlr.gov.cn</Domain>
    <IMAPServer>mail2.mlr.gov.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.mail2.mlr.gov.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail2.mlr.gov.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>ndcnc.gov.cn</Domain>
    <IMAPServer>mail.ndcnc.gov.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.ndcnc.gov.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.ndcnc.gov.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>amr.gov.cn</Domain>
    <IMAPServer>60.206.40.121</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>60.206.40.121</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>60.206.40.121</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>sspa.org.cn</Domain>
    <IMAPServer>mail.sspa.org.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.sspa.org.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.sspa.org.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>cmailvip.net</Domain>
    <IMAPServer>mail.cmailvip.net</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.cmailvip.net</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.cmailvip.net</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>cmailvip.com</Domain>
    <IMAPServer>mail.cmailvip.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.cmailvip.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.cmailvip.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>cegn.gov.cn</Domain>
    <IMAPServer>mail.cegn.gov.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>mail.cegn.gov.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.cegn.gov.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>ndrc.gov.cn</Domain>
    <IMAPServer>mail.ndrc.gov.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.ndrc.gov.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.ndrc.gov.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>cppcc.gov.cn</Domain>
    <IMAPServer>mail.cppcc.gov.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.cppcc.gov.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.cppcc.gov.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>dpec.org.cn</Domain>
    <IMAPServer>mail.dpec.org.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.dpec.org.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.dpec.org.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>hotmail.com</Domain>
    <IMAPServer>imap-mail.outlook.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3-mail.outlook.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp-mail.outlook.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>false</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>syncapital.com</Domain>
    <IMAPServer>mail.syncapital.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop3.syncapital.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.syncapital.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>yahoo.com</Domain>
    <IMAPServer>imap.mail.yahoo.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>pop.mail.yahoo.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.mail.yahoo.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>true</IsUsePOP3>
  </EmailServerSetting>
<EmailServerSetting>
    <Domain>caddress.com</Domain>
    <IMAPServer>mail.caddress.com</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>mail.caddress.com</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>mail.caddress.com</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>suremail.cn</Domain>
    <IMAPServer>suremail.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>suremail.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>suremail.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>994</SMTPSSLPort>
    <IsSSLReceive>true</IsSSLReceive>
    <IsSSLSend>true</IsSSLSend>
    <IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
    <Domain>cei.gov.cn</Domain>
    <IMAPServer>mx.cei.gov.cn</IMAPServer>
    <IMAPPort>143</IMAPPort>
    <IMAPSSLPort>993</IMAPSSLPort>
    <POP3Server>mx.cei.gov.cn</POP3Server>
    <POP3Port>110</POP3Port>
    <POP3SSLPort>995</POP3SSLPort>
    <SMTPServer>smtp.cei.gov.cn</SMTPServer>
    <SMTPPort>25</SMTPPort>
    <SMTPSSLPort>465</SMTPSSLPort>
    <IsSSLReceive>false</IsSSLReceive>
    <IsSSLSend>false</IsSSLSend>
    <IsUsePOP3>true</IsUsePOP3>
  </EmailServerSetting>
  <EmailServerSetting>
	<Domain>docmail.cn</Domain>
	<IMAPServer>mail.docmail.cn</IMAPServer>
	<IMAPPort>143</IMAPPort>
	<IMAPSSLPort>993</IMAPSSLPort>
	<POP3Server>mail.docmail.cn</POP3Server>
	<POP3Port>110</POP3Port>
	<POP3SSLPort>995</POP3SSLPort>
	<SMTPServer>mail.docmail.cn</SMTPServer>
	<SMTPPort>25</SMTPPort>
	<SMTPSSLPort>465</SMTPSSLPort>
	<IsSSLReceive>true</IsSSLReceive>
	<IsSSLSend>true</IsSSLSend>
	<IsUsePOP3>false</IsUsePOP3>
  </EmailServerSetting>
</ArrayOfEmailServerSetting>